@charset "utf-8";
/* 승희아빠 */

/* 새글 스킨 (latest) */
.kor { word-wrap: break-word; word-break: keep-all; }/* 한글 줄바꿈 */
.dp-title .latest {position: relative;display: inline-block;max-width:95%; /* Customise it accordingly */white-space: nowrap;overflow: hidden;text-overflow: ellipsis;}
.dp-title .latest a {font-size: 1.0em;font-weight: 300;color: #fff;letter-spacing: -0.04411em;}
.dp-title h4 {text-align: center;margin-bottom: 2rem;}
.dp-title h4 a {font-size: 22px;color: #fff;}
.dp-title .latest-more a {font-size: 1.475em;color: #fff!important;margin-top: 0px;right: 0;position: absolute;opacity: 0.55;}
/*
i.ti-plus:hover  {
    transform: rotate(360deg);
    -webkit-transform: rotate(360deg);
}
*/
.box-hover-1 .i {transition: 0.5s;}
.box-hover-1:hover .i {color: rgba(0, 0, 0, 0.4);-webkit-transform: rotateY(360deg);transform: rotateY(360deg);}
.dp-title .latest-hr { display:block; margin:10px 0px; }
.dp-title .ls {position: absolute;display: inline-block;color: rgba(0, 0, 0, 0.6)!important;width: 90px;right: 0;text-align: right;margin-top: 2px}
.dp-title .dp-row div.col-md-12 {padding-right: 0px;padding-left: 0px;}
.dp-title .dp-t-icon {position: absolute;}
.dp-title .dp-datetime {font-size: 13px}


.dp-title .dp-ol > li:before {
    position: absolute;
    display: none;
    top: 11px;
    left: 0px;
    width: 4px;
    height: 4px;
    background: #fff;
    content: '';
    border-radius: 50%;
}

.dp-title .dp-ol > li {position: relative;padding-left: 15px;line-height: 26px;}



@media (min-width: 768px){

}

@media (min-width: 992px){
    .dp-title .latest a {font-size: 19px;font-weight: 300;color: #fff;letter-spacing: -0.04411em;}
}